<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1967-03-16 17:00:00.00 GD 07h24'42.97" W 47d30'15.33" N</id>
<person>
<lastname>Désactivation arme nucléaire </lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1967-03-16 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1967-03-16 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1967-03-16 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1967-03-16 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Cascade</county>
<city>Malmstrom Air Force Base</city>
<longitude>07h24'42.97" W</longitude>
<latitude> 47d30'15.33" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Montana</state>
<country>États-Unis</country>
</horoscope>
